<head>
    <%= stylesheet_link_tag 'pages', media: 'all', 'data-turbolinks-track': 'reload' %>
</head>
<div class="content">
    <h1>Utilisateurs</h1>
    <a href="/users/new" class="blue-btn">Ajouter un utilisateur</a>
    <ul>
        <% @users.each do |u| %>
            <li>
                <p><%= u.name %></p>
                <input class="cmd" name="user_id" type="text" value="<%= u.id %>"/>
                <a href="<%= "/users/#{u.id}/edit" %>" class="blue-btn">Editer</a>
                <a href="<%= user_path(u.id) %>" class="red-btn" data-confirm="Supprimer <%= u.name %> ?" data-method="DELETE" >Supprimmer</a>
            </li>
        <% end %>
    </ul>
</div>
